 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(194, 152, 9, 0.7), rgba(194, 152, 9, 0.7)), url('images/ext9.jpg'), linear-gradient(to bottom, rgba(194, 152, 9, 1), rgba(194, 152, 9, 1));
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 200px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 494px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 70px auto 0;
}

.u-section-2 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-2 .u-line-1 {
  width: 100px;
  transform-origin: left center;
  height: 3px;
  margin: 30px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 206px;
  --gap: 10px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 30px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 13px;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 30px auto 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 13px;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 30px auto 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 30px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 13px;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 170px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 391px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: 330px;
    margin-top: 40px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 22px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 21px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 634px;
}

.u-section-3 .u-map-1 {
  height: 514px;
  margin-top: 60px;
  margin-bottom: 60px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-3 .u-map-1 {
    height: 300px;
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-3 .u-map-1 {
    height: 357px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 680px;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  margin: 60px auto 0;
}

.u-section-4 .u-line-1 {
  width: 100px;
  height: 0;
  margin: 30px auto 0;
}

.u-section-4 .u-form-1 {
  height: 460px;
  width: 759px;
  --checkbox-checked-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%2308172c' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
  margin: 30px auto 12px;
}

.u-section-4 .u-label-1 {
  font-weight: 400;
}

.u-section-4 .u-label-2 {
  font-weight: 400;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-label-3 {
  font-weight: 400;
}

.u-section-4 .u-label-4 {
  font-weight: 400;
}

.u-section-4 .u-form-group-5 {
  margin-left: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  letter-spacing: 0px;
  text-transform: none;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  font-size: 0.875rem;
}

@media (max-width: 1199px) {
  .u-section-4 .u-label-1 {
    font-size: 1rem;
  }

  .u-section-4 .u-input-1 {
    font-size: 1rem;
  }

  .u-section-4 .u-label-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-input-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-label-3 {
    font-size: 1rem;
  }

  .u-section-4 .u-input-3 {
    font-size: 1rem;
  }

  .u-section-4 .u-label-4 {
    font-size: 1rem;
  }

  .u-section-4 .u-input-4 {
    font-size: 1rem;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-form-1 {
    width: 540px;
  }

  .u-section-4 .u-label-1 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-input-1 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-label-2 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-input-2 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-label-3 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-input-3 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-label-4 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-input-4 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-form-1 {
    width: 340px;
  }

  .u-section-4 .u-btn-1 {
    line-height: 1;
  }

  .u-section-4 .u-btn-2 {
    font-size: 0.75rem;
  }
}